Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 14:35:51 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Thank you so much for responding..yes I am looking for this particular costume..kindly tell  me how can I select the size option I need 5 to 6 years old size...<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 Jan 2023, 18:13 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aumber,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would request you to confirm that if you are looking for item Artpro Dinosaur Costume​.</div>
<div dir="ltr">
<a href="https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Toys/Role-Play/BABYSHOP-Artpro-Dinosaur-Costume/p/163174365" rel="noreferrer" target="_blank">https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Toys/Role-Play/BABYSHOP-Artpro-Dinosaur-Costume/p/163174365</a><br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Babyshop Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5648571